com.oracle.email.to

## Class UserTO

- java.lang.Object
- - com.oracle.email.to.UserTO

-     public class UserTO
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UserTO()`
    `UserTO(oracle.kv.table.Row row)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getAge()`
    `java.lang.String` | `getAgeStr()`
    `long` | `getCreatedOn()`
    `java.lang.String` | `getEmail()`
    `java.lang.String` | `getFirst()`
    `java.lang.String` | `getGender()`
    `java.lang.String` | `getLast()`
    `java.lang.String` | `getMiddle()`
    `long` | `getModifiedOn()`
    `java.lang.String` | `getPassword()`
    `java.lang.String` | `getUserId()`
    `boolean` | `isActive()`
    `void` | `setActive(boolean active)`
    `void` | `setAge(int age)`
    `void` | `setAge(java.lang.String age)`
    `void` | `setCreatedOn(long createdOn)`
    `void` | `setEmail(java.lang.String email)`
    `void` | `setFirst(java.lang.String first)`
    `void` | `setGender(java.lang.String gender)`
    `void` | `setLast(java.lang.String last)`
    `void` | `setMiddle(java.lang.String middle)`
    `void` | `setModifiedOn(long modifiedOn)`
    `void` | `setPassword(java.lang.String password)`
    `void` | `setUserId(java.lang.String userId)`
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UserTO

          public UserTO()

    - #### UserTO

          public UserTO(oracle.kv.table.Row row)

  - ### Method Detail

    - #### getGender

          public java.lang.String getGender()

    - #### setGender

          public void setGender(java.lang.String gender)

    - #### getUserId

          public java.lang.String getUserId()

    - #### setUserId

          public void setUserId(java.lang.String userId)

    - #### getEmail

          public java.lang.String getEmail()

    - #### setEmail

          public void setEmail(java.lang.String email)

    - #### getFirst

          public java.lang.String getFirst()

    - #### setFirst

          public void setFirst(java.lang.String first)

    - #### getMiddle

          public java.lang.String getMiddle()

    - #### setMiddle

          public void setMiddle(java.lang.String middle)

    - #### getLast

          public java.lang.String getLast()

    - #### setLast

          public void setLast(java.lang.String last)

    - #### getPassword

          public java.lang.String getPassword()

    - #### setPassword

          public void setPassword(java.lang.String password)

    - #### getCreatedOn

          public long getCreatedOn()

    - #### setCreatedOn

          public void setCreatedOn(long createdOn)

    - #### getModifiedOn

          public long getModifiedOn()

    - #### setModifiedOn

          public void setModifiedOn(long modifiedOn)

    - #### isActive

          public boolean isActive()

    - #### setActive

          public void setActive(boolean active)

    - #### getAge

          public int getAge()

    - #### getAgeStr

          public java.lang.String getAgeStr()

    - #### setAge

          public void setAge(int age)

    - #### setAge

          public void setAge(java.lang.String age)

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`